html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
}
*{box-sizing: border-box;}
html, body {
    min-height: 100%;
}

body {
    font-family: "Microsoft YaHei";
    font-size:14px;
    color:#333;
}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
ul,ol {
    list-style: none;
}

img {
    border: none;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: #232323;
}

table {
    border-collapse: collapse;
    table-layout: fixed;
}

input, textarea {
    outline: none;
    border: none;
}

textarea {
    resize: none;
    overflow: auto;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}

.fl {
    float: left
}

.fr {
    float: right
}

.tl {
    text-align: left;
}

.tc {
    text-align: center
}

.tr {
    text-align: right;
}

.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.inline{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#content {
    width:1200px;
    margin: 0 auto;
}
.nav_centent {
    width: 1200px;
    height: 146px;
    border-top: 1px dotted #d5d5d5;
    border-bottom: 1px dotted #d5d5d5;
    margin-top: 10px;
    position: relative;
}
.nav_centent .nav_centent01 {
    width: 1120px;
    height: 35px;
    border-bottom:1px dotted #d5d5d5;
    margin: 1px 26px;
    line-height: 35px;
    color:#999999;
}

.nav_centent .nav_centent01 ul li a {
    float: left;
    height: 25px;
    line-height: 25px;
    padding: 0px 10px 0px 10px;
}
.nav_centent .nav_centent01 ul a:hover {
    background: #3283fc;
    color:#ffffff;
    border-radius: 5px;
}

.poster-li .a-title a:hover{
    color: #e73c34 !important;
}

.nav_centent .nav_centent01 ul {
    margin-top: -31px;
    margin-left: 40px;
}
.nav_centent .nav_centent01 .list {
    margin-left: 94px;
}
.section-07 .text p{
    padding-top: 14px;
    padding-bottom: 0px;
}
.a-title .time {
    color: #94a0bc;
    font-size: 12px;
    padding: 0 7px;
}
.a-title .index{
    color:#94a0bc;
    font-size: 12px;
    margin-top: 6px;
}
.a-title .time01 {
    color: #94a0bc;
    font-size: 12px;
    padding: 0 15px;
}
.section-01 {
    height: 500px;
}

.section-02 {
    height: 388px;
}
.section-02 .section-02-top{
    height: 40px;
}
.text p{
    margin-left: 15px;
    line-height: 40px;
    font-size: 24px;
    float: left;
    font-weight: bold;
    padding-bottom: 14px;
}
.text .p-links{
    font-size: 14px;
    color: #b5b1b1;
}
.text .p-links a{
    margin-left: 10px;
    color: #b5b1b1;
    font-weight: 200;
}
.text .p-links i{
    margin-left: 10px;
}
.text p span{
    color: red;
}
.hottag-area {
    width: 1200px;
    height: 72px;
    border:1px solid #e0e0e0;
    margin-top: 10px;
    padding-top: 13px;
    margin: 0 auto;
}
.hottag-area ul img {
    width: 20px;
    height: 20px;
    margin:0px 20px;
    text-align: center;
}
.hottag-area ul p{
    text-align: center;
    width: 60px;
    height: 20px;
    overflow: hidden;
}
    .title-common {
        margin-top: -48px;
        margin-left: 4px;
        font-weight: bold;
        padding-bottom: 13px;
    }
    .li-top-list {
        width: 180px;
        position: relative;
        min-height: 35.5px;
    }
    
    .a-title {
  
        align-items: center;
        cursor: pointer;
    }
    
    .img-top-list {
        width: 100%;
        height: 100px;
        margin-top: 8px;
        display: none;
    }
.hottag-area ul li{
    float: left;
    list-style: none;
    width: 59.762px;
    height: 42px;
    border-left: 1px solid #e0e0e0;
}
.hottag-area ul li a:hover {
    background: #f6f6f6;
    padding-bottom: 38px;
    padding-top: 13px;
}
.xxxxxx img {
    width:180px;
    cursor: pointer;
    transition: all 0.6s;
    overflow: hidden;
}

.xxxxxx img:hover {
    transform: scale(1.06);
    overflow: hidden;
}
.ul-top-lists {margin-top: 12.5px;margin-left: 3px; width: 180px;height: 336px;background: #f8f8f8;}
.p-intro {padding-top: 16px;margin-left: 6px; width: 179px;
    height: 39px;
    overflow: hidden;
}
.p-intro .i-rank {width: 20px;height: 20px;background:#a5a5a5;padding: 2px 7px;border-radius: 3px;color: #ffffff;}
.p-intro .sp-title {margin-left: 10px;}
.p-intro .play-num {margin-left: 15px;color:#a5a5a5;font-size: 12px;}
.p-intro .sp-title:hover {color:#e73c31;}
.p-intro .active_02 {background: #f3802c;color:#ffffff;border-radius: 3px;}
.p-intro .active_03 {background: #d1c218;color:#ffffff;border-radius: 3px;}
.poster-libox {margin-top: 21px;}
.poster-libox p{margin-top: 9px;}
.mar-top{margin-top: 14px;}
.swiper-slide .title {
    font-size: 17px;
}
.swiper-slide p {
    margin-top: 6.5px;
}
.poster-list .poster-list-bottom {margin-top: 14px;}
.p-intro-active {margin-top: -30px;width: 180px;    position: relative;
    padding:0 6px;
    margin-left:0px;height: 30px;background-color:rgba(14,14,14,.8);color:#ffffff;line-height: 30px;z-index: inherit 99999 !important;}
.p-intro-active .active_01{background: #e73c31;color:#ffffff;border-radius: 3px;width: 20px;height: 20px;padding: 2px 7px;}
.p-intro-active .sp-title {margin-left: 10px;}
.p-intro-active .sp-title a{color:#fff;}
.p-intro-active .play-num{margin-left: 15px;color:#a5a5a5;font-size: 12px;}